{
  "idStoreDescriptionIntro": "Нова версія Outlook для Windows – це найкращі можливості роботи з електронною поштою, безкоштовні для всіх користувачів Windows. Легко підключайтеся та координуйте свої особисті й робочі облікові записи електронної пошти та календарі в одній програмі. Пишіть чіткі й стислі електронні листи, отримуючи розумні пропозиції на основі вбудованого штучного інтелекту. Легко вкладайте важливі документи та фото в нотатки. З новою версією Outlook для Windows ви можете повністю контролювати всі функції програми без оплати. Ця програма замінить програми \"Пошта Windows\", \"Календар\" і \"Люди\" з 2024 року.",
  "idStoreDescriptionSubheaderOne": "Спрощення роботи з обліковими записами електронної пошти",
  "idStoreDescriptionParagraphOne": "Координуйте кілька поштових скриньок і календарів в одній програмі. Надсилайте та отримуйте електронні листи, а також легко перемикайтеся між різними обліковими записами електронної пошти, зокрема Outlook.com, Gmail, Yahoo! Пошта, iCloud та інші.",
  "idStoreDescriptionSubheaderTwo": "Пишіть електронні листи ефективніше",
  "idStoreDescriptionParagraphTwo": "Пропозиції Outlook на основі штучного інтелекту допоможуть вам стисло й без помилок виражати свої думки під час написання електронних листів,* а розумні перевірки орфографії та граматики нададуть їм професійного вигляду.",
  "idStoreDescriptionSubheaderThree": "Покращення папки \"Вхідні\"",
  "idStoreDescriptionParagraphThree": "Упорядкуйте свої справи та використовуйте ряд функцій, які допомагають координувати свої дії. Плануйте надсилання електронних листів заздалегідь, скасовуйте надсилання електронного листа на протязі 10 секунд і отримуйте нагадування щодо дій на продовження важливої розмови. Отримуйте доступ до файлів OneDrive просто з поштової скриньки Outlook і використовуйте вебпрограми Word, Excel і PowerPoint безкоштовно – чудова можливість для швидкого редагування та створення коментарів.",
  "idStoreDescriptionSubheaderFour": "Персоналізована папка \"Вхідні",
  "idStoreDescriptionParagraphFour": "Персоналізуйте Outlook відповідно до власних потреб і стилю. Виберіть із понад 50 тем і шрифтів, закріпіть важливі електронні листи у верхній частині папки \"Вхідні\" та налаштуйте кількість електронних листів, які відображатимуться в папці \"Вхідні\", за допомогою відповідного варіанта подання (розгорнуте, зручне, компактне).",
  "idStoreDescriptionParagraphFive": "У новій версії Outlook для Windows пропонуються найпопулярніші функції та конфігурації з поточної версії Outlook для Windows і Outlook.com, а також багато нових інструментів. Використовуйте цю програму разом із безкоштовними програмами для iOS і Android для узгодженої зручної роботи вдома та в дорозі. Це безкоштовна версія, яка працює за рахунок реклами, для клієнтів, які не мають платної передплати. Якщо ви використовуєте безкоштовний поштовий хостинг, як-от Outlook.com, Hotmail або Gmail, без передплати на Microsoft 365, ви побачите рекламу в новій версії Outlook для Windows.",
  "idStoreDescriptionParagraphSix": "Щоб користуватися поштовою скринькою без реклами, яку пропонує корпорація Майкрософт, і збільшити її місткість, придбайте передплату на Microsoft 365 базовий, персональний або сімейний. Докладні відомості див. на сторінці microsoft.com/outlook-for-windows",
  "idStoreDescriptionDisclaimer": "* Необхідна передплата на Microsoft 365",
  "idNativeHostStoreTitle": "Outlook для Windows",
  "idSearchSynonymMail": "Пошта",
  "idSearchSynonymCalendar": "Календар",
  "idSearchSynonymEmail": "Електронна пошта"
}